QwtSplineG1(3)

NAME
QwtSplineG1 - Base class for spline interpolations providing a first order geometric continuity ( G1 ) between adjoining curves.

SYNOPSIS

#include <qwt_spline.h>

Inherits QwtSplineInterpolating.

Inherited by QwtSplineC1, and QwtSplinePleasing.

  Public Member Functions
QwtSplineG1 ()
Constructor.
virtual ~QwtSplineG1 ()
Destructor.

  Additional Inherited Members

Detailed Description

Base class for spline interpolations providing a first order geometric continuity ( G1 ) between adjoining curves.

Definition at line 216 of file qwt_spline.h.

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.